
@charset "utf-8";

.v-enter-active, .v-leave-active {
  transition: transform 0.5s;
}
.v-leave-to {
  transform: translateX(-100%);
}

#searchLocation.pesudoFrom.active {
  border-top-style: none;
}

#app {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
}

/** ヘッダー */
.optionHeader3m {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  width: 100%;
  height: 50px;
  background: #007fc3;
}

.optionHeader3m h2 {
  flex: 1;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  line-height: 50px;
  margin: 0 0 0.25em 0;
}

.optionHeader3m span {
  display: block;
  position: relative;
  z-index: 0;
  width: 50px;
}

.optionBack3m {
  visibility: hidden;
}

.optionBack3m.active {
  cursor: pointer;
  visibility: visible;
  pointer-events: initial;
}

.optionBack3m::before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  z-index: 0;
  width: 9px;
  height: 9px;
  border-left: 2px #fff solid;
  border-bottom: 2px #fff solid;
  transform: rotate(45deg);
  box-sizing: content-box;
}

.optionClose3m {
  cursor: pointer;
}

.optionClose3m::before, .optionClose3m::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 20px;
  height: 2px;
  background: #fff;
}

header.optionHeader3m .optionClose3m::before {
  transform: rotate(45deg);
}

header.optionHeader3m .optionClose3m::after {
  transform: rotate(-45deg);
}

.optionBack3m::before, .optionClose3m::after, .optionClose3m::before {
  margin: auto;
  content: "";
  right: 0;
  bottom: 0;
}

/** フッター */
.optionFooter3m.active {
  opacity: 1;
  transform: translate3d(0,0,0);
}

.optionFooter3m {
  display: flex;
  align-items: center;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0,0,0,.8);
  padding: 15px 10px;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
  -webkit-transition: all .2s;
  transition: all .2s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 10;
  opacity: 0;
}

.optionFooter3m div {
  flex: 1;
  padding: 0 5px;
}

.optionSelectCounter3m {
  color: #fff;
  font-size: 12px;
  line-height: 1.3;
}

.selectCounter3m {
  color: #ff6600;
  font-size: 22px;
  font-weight: 700;
}
.optionAttach3m {
  height: 55px;
}
.optionAttach3m span {
  display: block;
  color: #007fc3;
  background-color: #fff;
  border: 1px solid #bfbfbf;
  padding: 9px 6px 0 12px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  user-select: none;
}

.optionAttach3m span, .optionSubmit3m span {
  height: 55px;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  text-decoration: none;
  cursor: pointer;
}

.optionSubmit3m {
  position: relative;
  height: 55px;
  z-index: 1;
}
.optionSubmit3m span {
  overflow: hidden;
  display: block;
  position: absolute;
  top: 0;
  right: 5px;
  z-index: 0;
  width: calc(100% - 10px);
  padding: 9px 6px 0 13px;
  color: #fff;
  background: #60ab0f url(../../images/sprite_001.png) -480px -1931px no-repeat;
  border-radius: 10px;
  transition: width .2s;
  user-select: none;
}
.optionSubmit3m span::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient( 180deg, rgba(245,245,245,0.2) 0%, rgba(245,245,245,0) 100%);
}


/** メイン部分 */
.main3m {
  height: 100%;
  padding: 50px 0 110px;
  background-color: #f2fcff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: auto;
}

/** 勤務地 三股画面 */
.locationMenuList {
  background: #fff;
  border-bottom: 1px #e6e6e6 solid;
}
.locationMenuList li {
  display: block;
  position: relative;
  color: #333333;
  line-height: 18px;
  text-decoration: none;
  list-style: none;
  background: #fff;
  border-bottom: 1px #e6e6e6 solid;
  padding: 13px 35px 10px 15px !important;
  margin: 0;
  -webkit-transition: background .3s;
  transition: background .3s;
  cursor: pointer;
  z-index: 0;
}

.locationMenuList li:last-child {
  border: none;
}

.locationMenuList li span.title {
  display: block;
  font-size: 14px;
  font-weight: 700;
}

.locationMenuList li span.condition {
  display: block;
  color: #808080;
  font-size: 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.locationMenuList li span.arrow {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 35px;
  background: #fff;
  -webkit-transition: all .3s;
  transition: all .3s;
  cursor: pointer;
  z-index: 0;
}
.locationMenuList li span.arrow::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  margin: auto;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  border-right: 2px #007fc3 solid;
  border-top: 2px #007fc3 solid;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 0;
}


/** 都道府県から探す */
.mainPref ul, .mainPref ul li {
  list-style: none;
  margin: 0;
}

.mainPref li {
  border-bottom: 1px #e6e6e6 solid;
}

.mainPref li:last-child {
  border-bottom: none;
}

.mainPref .upperLists {
  background: #fff;
  border-bottom: 1px #e6e6e6 solid;
}

.mainPref .lowerLists3m, .mainPref .middleLists, .mainPref .upperLists {
  border-top: 1px #e6e6e6 solid;
}

.mainPref .middleLists {
  display: none;
  background: #fff;
}

.mainPref .middleLists.flex {
  display: block;
  border: none;
}

.mainPref .middleParent {
  font-weight: 700;
}

.mainPref li input {
  position: absolute;
  z-index: -1;
  visibility: hidden;
  background: url(/cmn_web/img/shu/icon_checkbox_on.svg) no-repeat, url(/cmn_web/img/shu/icon_checkbox_half.svg) no-repeat;
}

.mainPref .labelBlock {
  display: block;
  position: relative;
  z-index: 0;
  user-select: none;
}

.mainPref .middleParent .labelBlock, .mainPref .middleTitle .title .labelBlock {
  padding: 17px 15px 17px 46px;
}

.mainPref .labelBlock .dummyCheckbox {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 0;
  width: 20px;
  height: 20px;
  margin: auto 0;
  background: url(/cmn_web/img/shu/icon_checkbox_off.svg) no-repeat;
  background-size: cover;
  opacity: .5;
}

.mainPref .middleParent .labelBlock .dummyCheckbox, .mainPref .middleTitle .title .labelBlock .dummyCheckbox {
  left: 15px;
}

.mainPref .labelText {
  display: block;
  color: #000;
  font-size: 14px;
  line-height: 20px;
}

.mainPref .total, .mainPref .total::after, .mainPref .total::before {
  display: inline-block;
  color: #0a50a1;
  font-size: 10px;
  font-weight: 400;
  line-height: 1;
}

.mainPref .total::before {
  content: "（";
}
.mainPref .total::after {
  content: "件）";
}

.mainPref .middleTitle {
  display: flex;
  align-items: stretch;
}

.mainPref .middleTitle .title {
  flex: 1;
  background: #fff;
  transition: all .3s;
}

.mainPref .middleTitle.open .title, .mainPref .middleTitle.openLocation .title {
  background: #fafafa;
}

.mainPref .middleLists.flex .lowerLists3m {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.mainPref .middleLists.flex .lowerLists3m li {
  width: 50%;
  box-sizing: border-box;
  border-bottom: 1px #e6e6e6 solid;
}

.mainPref .middleLists.flex .lowerLists3m li:nth-of-type(odd) {
  border-right: 1px #e6e6e6 solid;
}

.mainPref .middleLists.flex .lowerLists3m li:last-child {
  border-bottom: none;
}

.mainPref .middleLists.flex .lowerLists3m .labelBlock {
  padding: 17px 15px 17px 46px;
}

.mainPref .checkboxListField .labelBlock .dummyCheckbox, .mainPref .middleLists.flex .lowerLists3m .labelBlock .dummyCheckbox {
  left: 15px;
}

.mainPref :checked+.labelBlock .dummyCheckbox {
  background-image: url(/cmn_web/img/shu/icon_checkbox_on.svg);
  opacity: 1;
}

.mainPref li:nth-child(3) .lowerLists3m li:nth-last-child(2), .mainPref li:nth-child(4) .lowerLists li:nth-last-child(2), .mainPref li:nth-child(6) .lowerLists3m li:nth-last-child(2), .mainPref li:nth-child(8) .lowerLists3m li:nth-last-child(2) {/*市区町村・駅名マスタ追加 新規*/
    border-bottom: none;
}


/** 市区町村から探す */
.mainCity .hidden {
  display: none;
}

/** 地域 */
.mainCity .areaList {
  background: #fff;
  border-top: 1px #e6e6e6 solid;
  border-bottom: 1px #e6e6e6 solid;
}

.mainCity .areaList li {
  border-bottom: 1px #e6e6e6 solid;
}

.mainCity .areaList li:last-child {
  border: none;
}

.mainCity .areaTitle {
  display: block;
  position: relative;
  z-index: 0;
  padding: 17px 69px 17px 20px;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: background .3s;
  transition: background .3s;
}
.mainCity .areaTitle.open {
  background: #fafafa;
}

/** 都道府県 */
.mainCity .prefList {
  background: #fff;
  border-top: 1px #e6e6e6 solid;
  overflow: hidden;
  display: block;
}

.mainCity .prefList li {
  border-bottom: 1px #e6e6e6 solid;
}

.mainCity .prefList li:last-child {
  border: none;
}

.mainCity .prefTitle {
  display: block;
  position: relative;
  z-index: 0;
  padding: 17px 69px 17px 20px;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
  cursor: pointer;
  transition: background .3s;
}
.mainCity .prefTitle.open {
  background: #fafafa;
}

/** 市町村 */
.mainCity .cityList {
  background: #fff;
  border-top: 1px #e6e6e6 solid;
  overflow: hidden;
  display: block;
}

.mainCity .cityList li {
  border-bottom: 1px #e6e6e6 solid;
}

.mainCity .cityList li:last-child {
  border: none;
}

.mainCity .cityTitle {
  display: block;
  position: relative;
  z-index: 0;
  padding: 0 69px 0 0;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
  cursor: pointer;
  transition: background .3s;
}
.mainCity .cityTitle.open {
  background: #fafafa;
}
.mainCity .cityTitle label {
  display: block;
  padding: 17px 0 17px 30px;
}
.mainCity .otherCity {
  display: block;
  text-align: center;
  padding: 17px 0 17px 0;
}
.mainCity .otherCity .otherCityCenter {
  display: inline-block;
  position: relative;
  color: #007fc3;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  background: #fff;
  padding-right: 25px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  z-index: 0;
}
.mainCity .otherCity .otherCityCenter::before {
  content: '';
  display: block;
  position: absolute;
  top: -3px;
  bottom: 0;
  right: 0;
  width: 8px;
  height: 8px;
  margin: auto 0;
  border-top: 2px solid #007fc3;
  border-right: 2px solid #007fc3;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

/** 政令指定都市 */
.mainCity .wardList {
  background: #fff;
  border-top: 1px #e6e6e6 solid;
  overflow: hidden;
  display: block;
}

.mainCity .wardList li {
  border-bottom: 1px #e6e6e6 solid;
}

.mainCity .wardList li:last-child {
  border: none;
}

.mainCity .wardTitle {
  display: block;
  position: relative;
  z-index: 0;
  padding: 17px 54px 17px 40px;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
  cursor: pointer;
  transition: background .3s;
}

/** アコーディオン */
.mainCity .arrow::before, .mainCity .arrow::before {/*市区町村・駅名マスタ追加 修正*/
    border-right: 2px #007fc3 solid;
    border-bottom: 2px #007fc3 solid;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mainCity .areaTitle .arrow, .mainCity .prefTitle .arrow, .mainCity .cityTitle .arrow {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 54px;
  background: #fff;
  cursor: pointer;
  transition: all .3s
}
.mainCity .areaTitle.open .arrow, .mainCity .prefTitle.open .arrow, .mainCity .cityTitle.open .arrow {
  background: #eee;
}

.mainCity .areaTitle .arrow::before, .mainCity .prefTitle .arrow::before, .mainCity .cityTitle .arrow::before {
  display: block;
  position: absolute;
  top: 0;
  bottom: 7px;
  left: 0;
  right: 0;
  z-index: 0;
  width: 12px;
  height: 12px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}
.mainCity .areaTitle.open .arrow::before, .mainCity .prefTitle.open .arrow::before, .mainCity .cityTitle.open .arrow::before {
  top: 7px;
  bottom: 0;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/** 件数表示 */
.mainCity .num, .mainCity .num::after, .mainCity .num::before {
  display: inline-block;
  color: #007fc3;
  font-size: 10px;
  font-weight: 400;
  line-height: 1;
}
.mainCity .num::before {
  content: "（";
}
.mainCity .num::after {
  content: "件）";
}

/** 選択中 */
.mainCity .selectedIcon {
  display: none;
}

.mainCity .selectedIcon.selected {
  display: inline-block;
  width: 52px;
  margin-left: 4px;
  padding: 4px 0 3px;
  border: none;
  color: #fff;
  font-size: 10px;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  background: #82ad2b;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  position: absolute;
  top: 50%;
  right: 60px;
  margin: -8px 0 0 0;
}

/** チェックボックス */
.mainCity li input[type=checkbox] {
  position: absolute;
  z-index: -1;
  visibility: hidden;
  background: url(/cmn_web/img/shu/icon_checkbox_on.svg) no-repeat, url(/cmn_web/img/shu/icon_checkbox_half.svg) no-repeat;
}

.mainCity .dummyCheckbox {
  display: inline-block;
  position: relative;
  top: 5px;
  z-index: 0;
  width: 20px;
  height: 20px;
  margin: auto 0;
  background: url(/cmn_web/img/shu/icon_checkbox_off.svg) no-repeat;
  background-size: cover;
  margin-right: 6px;
  opacity: .5;
}

.mainCity .selected .dummyCheckbox {
  background-image: url(/cmn_web/img/shu/icon_checkbox_half.svg);
  opacity: 1;
}

.mainCity :checked+.dummyCheckbox {
  background-image: url(/cmn_web/img/shu/icon_checkbox_on.svg);
  opacity: 1;
}

.mainCity .prefList li .prefTitle, .mainCity .cityTitle, .mainCity .wardTitle {
  position: relative;
  font-weight: 500;
}
.mainCity .cityTitle.half .dummyCheckbox {
  background-image: url(/cmn_web/img/shu/icon_checkbox_half.svg);
  opacity: 1;
}
.mainCity .cityTitle.half :checked+.dummyCheckbox {
  background-image: url(/cmn_web/img/shu/icon_checkbox_on.svg);
  opacity: 1;
}


/** 駅・路線から探す */

/** 地域 */
.mainRoute .areaList {
  background: #fff;
  border-top: 1px #e6e6e6 solid;
  border-bottom: 1px #e6e6e6 solid;
}

.mainRoute .areaList li {
  border-bottom: 1px #e6e6e6 solid;
}

.mainRoute .areaList li:last-child {
  border: none;
}

.mainRoute .areaTitle {
  display: block;
  position: relative;
  z-index: 0;
  padding: 17px 69px 17px 20px;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: background .3s;
  transition: background .3s;
}
.mainRoute .areaTitle.open {
  background: #fafafa;
}

/** 都道府県 */
.mainRoute .prefList {
  background: #fff;
  border-top: 1px #e6e6e6 solid;
  overflow: hidden;
  display: block;
}

.mainRoute .prefList li {
  border-bottom: 1px #e6e6e6 solid;
}

.mainRoute .prefList li:last-child {
  border: none;
}

.mainRoute .prefTitle {
  display: block;
  position: relative;
  z-index: 0;
  padding: 17px 69px 17px 20px;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
  cursor: pointer;
  transition: background .3s;
}
.mainRoute .prefTitle.open {
  background: #fafafa;
}

/** 鉄道会社 */
.mainRoute .compList {
  background: #fff;
  border-top: 1px #e6e6e6 solid;
  overflow: hidden;
  display: block;
}

.mainRoute .compList li {
  border-bottom: 1px #e6e6e6 solid;
}

.mainRoute .compList li:last-child {
  border: none;
}

.mainRoute .compTitle {
  display: block;
  position: relative;
  z-index: 0;
  padding: 17px 54px 17px 30px;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: background .3s;
  transition: background .3s;
}
.mainRoute .compTitle.open {
  background: #fafafa;
}

/** 路線 */
.mainRoute .routeList {
  background: #fff;
  border-top: 1px #e6e6e6 solid;
  overflow: hidden;
  display: block;
}

.mainRoute .routeList li {
  border-bottom: 1px #e6e6e6 solid;
}

.mainRoute .routeList li:last-child {
  border: none;
}

.mainRoute .routeTitle {
  display: block;
  position: relative;
  z-index: 0;
  padding: 0 54px 0 0;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: background .3s;
  transition: background .3s;
}
.mainRoute .routeTitle.open {
  background: #fafafa;
}
.mainRoute .routeTitle label {
  display: block;
  padding: 17px 60px 17px 40px;
}
/** 駅 */
.mainRoute .stationList {
  background: #fff;
  border-top: 1px #e6e6e6 solid;
  overflow: hidden;
  display: block;
}

.mainRoute .stationList li {
  border-bottom: 1px #e6e6e6 solid;
}

.mainRoute .stationList li:last-child {
  border: none;
}

.mainRoute .stationTitle {
  display: block;
  position: relative;
  z-index: 0;
  padding: 17px 69px 17px 50px;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
  cursor: pointer;
  transition: background .3s;
}


/** アコーディオン */
.mainRoute .arrow::before, .mainRoute .arrow::before {
  border-right: 2px #007fc3 solid;
  border-bottom: 2px #007fc3 solid;
  box-sizing: border-box
}

.mainRoute .areaTitle .arrow, .mainRoute .prefTitle .arrow, .mainRoute .compTitle .arrow, .mainRoute .routeTitle .arrow {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 54px;
  background: #fff;
  cursor: pointer;
  transition: all .3s
}
.mainRoute .areaTitle.open .arrow, .mainRoute .prefTitle.open .arrow, .mainRoute .compTitle.open .arrow, .mainRoute .routeTitle.open .arrow {
  background: #eee;
}

.mainRoute .areaTitle .arrow::before, .mainRoute .prefTitle .arrow::before, .mainRoute .compTitle .arrow::before, .mainRoute .routeTitle .arrow::before {
  display: block;
  position: absolute;
  top: 0;
  bottom: 7px;
  left: 0;
  right: 0;
  z-index: 0;
  width: 12px;
  height: 12px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}
.mainRoute .areaTitle.open .arrow::before, .mainRoute .prefTitle.open .arrow::before, .mainRoute .compTitle.open .arrow::before, .mainRoute .routeTitle.open .arrow::before {
  top: 7px;
  bottom: 0;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/** 件数表示 */
.mainRoute .num, .mainRoute .num::after, .mainRoute .num::before {
  color: #007fc3;
  font-size: 10px;
  font-weight: 400;
  line-height: 1;
}
.mainRoute .num::before {
  content: "（";
}
.mainRoute .num::after {
  content: "件）";
}

/** 選択中 */
.mainRoute .selectedIcon {
  display: none;
}

.mainRoute .selectedIcon.selected {
  display: inline-block;
  width: 52px;
  margin-left: 4px;
  padding: 4px 0 3px;
  border: none;
  color: #fff;
  font-size: 10px;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  background: #82ad2b;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  position: absolute;
  top: 50%;
  right: 60px;
  margin: -8px 0 0 0;
}

/** チェックボックス */
.mainRoute li input[type=checkbox] {
  position: absolute;
  z-index: -1;
  visibility: hidden;
  background: url(/cmn_web/img/shu/icon_checkbox_on.svg) no-repeat, url(/cmn_web/img/shu/icon_checkbox_half.svg) no-repeat;
}

.mainRoute .dummyCheckbox {
  display: inline-block;
  position: relative;
  top: 5px;
  z-index: 0;
  width: 20px;
  height: 20px;
  margin: auto 0;
  background: url(/cmn_web/img/shu/icon_checkbox_off.svg) no-repeat;
  background-size: cover;
  margin-right: 6px;
  opacity: .5;
}

.mainRoute .selected .dummyCheckbox {
  background-image: url(/cmn_web/img/shu/icon_checkbox_half.svg);
  opacity: 1;
}

.mainRoute :checked+.dummyCheckbox {
  background-image: url(/cmn_web/img/shu/icon_checkbox_on.svg);
  opacity: 1;
}

.mainRoute .prefList li .prefTitle, .mainRoute .compList .compTitle, .mainRoute .routeTitle, .mainRoute .stationTitle {
  position: relative;
  font-weight: 500;
}
.mainRoute .routeTitle.half .dummyCheckbox {
  background-image: url(/cmn_web/img/shu/icon_checkbox_half.svg);
  opacity: 1;
}
.mainRoute .routeTitle.half :checked+.dummyCheckbox {
  background-image: url(/cmn_web/img/shu/icon_checkbox_on.svg);
  opacity: 1;
}


/*カウンセリングWeb予約モーダル*/
#counselingReserveLinkModal.modalBackground {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  opacity: 1;
  position: fixed;
  top: 0;
  transform: translate(0%, 0%);
  transition: opacity .3s;
  transition-delay: .1s;
  z-index: 3000;
  font-family: Hiragino Kaku Gothic Std, HiraKakuProN-W3;
}

#counselingReserveLinkModal .counselingModal {
  width: calc(100% - 60px);
  max-width: 383px;
  min-height: 206px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 6px;
  opacity: 1;
  position: absolute;
  padding: 15px 30px;
  font-size: 14px;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 241px;
  box-sizing: border-box;
}

#counselingReserveLinkModal .modalHeader {
  font-weight: bold;
  position: relative;
  margin-bottom: 15px;
  color: #333333;
  font-size: 16px;
  height: 22px;
  line-height: 1.5;
}

#counselingReserveLinkModal .close {
  display: inline-block;
  text-align: right;
  height: 15px;
  width: 15px;
  position: absolute;
  right: -13px;
  font-size: 25px;
  font-weight: normal;
  line-height: 0.6;
  color: #757575;
  opacity: 1;
  cursor: pointer;
}

#counselingReserveLinkModal .caImg {
  height: 89px;
  width: 110px;
  vertical-align: middle;
}

#counselingReserveLinkModal .message {
  display: inline-block;
  width: calc(100% - 142px);
  vertical-align: middle;
  margin-left: 32px;
  line-height: 1.5;
}

#counselingReserveLinkModal .reserveBtn {
  background: transparent
    linear-gradient(180deg, #7DBA3C 0%, #60AB0F 100%) 0% 0% no-repeat
    padding-box;
  border-radius: 8px;
  color: #FFFFFF;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 15px;
  padding: 16px 0;
  font-weight: bold;
  display: block;
  text-decoration: none;
  line-height: 1.5;
}

@media only screen and (max-device-width: 480px) {
  #counselingReserveLinkModal .close {
    right: 2px;
    top: 0;
  }
  #counselingReserveLinkModal .reserveBtn {
    height: 50px;
  }
  #counselingReserveLinkModal .counselingModal {
    height: 236px;
    max-width: 345px;
    padding: 15px;
  }
  #counselingReserveLinkModal .message {
    width: calc(100% - 125px);
    margin-left: 15px;
  }
}



